@charset "utf-8";

.btn-deepskyblue{
    background-color: #00bfff;
    color: #000000;
}
.btn-chartreuse:hover,
.btn-chartreuse:focus{
    color:#000000;
}

.btn-limegreen{
    background-color: #32cd32;
    color: #000000;
}

.btn-lightsteelblue{
    background-color: #b0c4de;
    color: #000000;
}

#tutorialArea {
  margin: 20px auto;
}
#tutorialArea .box_in {
  margin: 0px auto; width: 100%; overflow: hidden;
}
#tutorialArea .box_in p {
  width: 478px; height: auto; text-align: left;
}
#tutorialArea .box_in a span {
  color: rgb(51, 51, 51); font-size: 1.2em;
}
#tutorialArea .box_in .cat_l {
  float: left;
  width: 60%;
}

#tutorialArea .box_in .cat_l_small {
  float: left;
  width: 100%;
}

#tutorialArea .box_in .cat_l img {
   width: 100%;
   margin:auto ;
}
#tutorialArea .box_in .cat_r {
  float: right;
  width: 40%;

}
#tutorialArea .box_in .cat_r_small {
  float: right;
  width: 100%;
}

#tutorialArea .box_in .cat_r  img{
    width: 100%;
    margin:auto ;
}
#tutorialArea .box_in .cat_l_small  img{
    width: 100%;
    margin:auto ;
}
#tutorialArea .box_in ._r_small  img{
    width: 100%;
    margin:auto ;
}
#tutorialArea .btn{
    margin-left: 10px;
}

dd {
    margin-left: 20px;
}
.btn:disabled {
    opacity: .65;
}
.btn:hover:not(:disabled){
 opacity: 0.7;
    filter: alpha(opacity = 70);
    -ms-filter: "alpha(opacity=70)";
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
}